/*
Title:			Roxio.com - Support Pages Stylesheet
Author:		wil22884 / Sonic Solutions
Updated:	1.6.07
*/

#support{
	padding: 0;
	margin: 0;
} /* ------------------------------GLOBAL DIV FOR SUPPORT */

#supportBreadcrumb{
	padding: 0;
	margin-bottom: 10px;
}
#auxContainer{
	width:100%;
	margin-top: 10px;
}
#productChoose{
 float: right;
 padding-bottom: 5px;
}	
#productChoose select{
 font-size: 11px; 
	padding: 1px 1px 1px 1px;
	border: 1px solid #666;
}
#productChooseHome{
 float: left;
 padding-top: 10px;
 padding-bottom: 5px;
}
	#productChooseHome select{
 font-size: 11px; 
	padding: 1px 1px 1px 1px;
	border: 1px solid #666;
}
#subNav{
		padding: 0;
		margin: 0;
}
/*
.columna a{
	color: #00458A;
	text-decoration: underline;
}
.columna a:hover{
	color: #666;
	text-decoration: underline;
}

.columnb a{
	color: #00458A;
	text-decoration: underline;
}
.columnb a:hover{
	color: #666;
	text-decoration: underline;
}*/
#support h1{
	float: left;
}
#support h3{
	padding: 0;
}
#formHolder{
	width: 520px;
}

.topbox{
 clear: both;
	width: 100%;
	margin-bottom: 15px;
	}
	
.columna{
 clear: both;
	float: left;
	width: 456px;
	margin-bottom: 5px;
	}
.columnb{
	float: right;
	width: 243px;
	margin-bottom: 5px;
}

.sucolumna{
	float: left;
	width: 100%;
	margin-bottom: 15px;
}
.sucolumnb{
	float: right;
	width: 243px;
	margin-left: 20px;
	margin-top: 15px;
	margin-bottom: 15px;
}

div.row {
  clear: both;
  padding-top: 10px;
  }

div.row span.label {
  float: left;
  width: 150px;
  text-align: right;
  }

div.row span.formw {
  float: right;
  width: 335px;
  text-align: left;
  } 

.heading2 h2{
color: red;
}
.slist1 ul{
	list-style-type: none;
	padding: 10px 5px 5px 0;
}
.slist1 li{
	background-image: url("http://img.roxio.com/enu/images/7x7_light_grey_arrow.gif");
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 15px;
	margin-bottom: 5px;
	padding-top: 0;
}
.slist2 ul{
	list-style-type: none;
	padding: 0;
}
.slist2 li{
	background-image: url("http://img.roxio.com/enu/images/6x6_rd_orange_bullet.gif");
	background-repeat: no-repeat;
	background-position: 0 5px;
	padding-left: 15px;
	margin-bottom: 5px;
	padding-top: 0;
}
.slist3 li{
	background-image: url("http://img.roxio.com/enu/images/6x6_rd_orange_bullet.gif");
	background-repeat: no-repeat;
	background-position: 0 5px;
	padding-left: 15px;
	margin-bottom: 5px;
	padding-top: 0;
}
.slist4 li{
	background-image: url("http://img.roxio.com/enu/images/6x6_blue_bullet.gif");
	background-repeat: no-repeat;
	background-position: 0 5px;
	padding-left: 15px;
	margin-bottom: 5px;
	padding-top: 0;
}
.slist5 ul{
	list-style-type: none;
	
}


.slist6 li{
	background-image: url("http://img.roxio.com/enu/images/7x7_light_grey_arrow.gif");
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 15px;
	margin-bottom: 5px;
	padding-top: 0;
	
}



/* --------------------------------------SUPPORT HOME */
#shAskRoxann{	
	background-image: url("../images/support/roxann_new2.gif");
	background-position: 10px 16px;
 background-repeat: no-repeat;	
	padding: 16px 10px 20px 135px;
	border-bottom: 1px solid #ccc;
}
#shAskRoxann h3{
	margin-left: 5px;
}
#shAskRoxann p{
	margin-left: 5px;
}
#shTopSupportNotes{
	padding: 10px 10px 10px 10px;
	background-image: url("../images/support/support_notes.gif");
	background-position: top right;
 background-repeat: no-repeat;	
	background-color: #666;
	text-color: #fff;
	margin-bottom: 30px;
	}
#shTopSupportNotes a{
	color: #fff;
	text-decoration: underline;
}
#shTopSupportNotes a:hover{
	color: #CCC;
	text-decoration: none;
}
#shTopSupportNotes h3{
	color: #fff;
	padding-bottom: 10px;
	
}



.buttonDownload{
	font-weight: bold;
	font-size: 90%;
	text-align: center;
	text-transform: uppercase;
	line-height: 18px;
 width: 90px;
}

.buttonAsk{
	font-weight: bold;
	font-size: 90%;
	text-align: center;
	text-transform: uppercase;
	line-height: 18px;
 width: 160px;
}
.buttonDownload a{
	background: #fff  url("../images/buttonGreen_bg.gif") repeat-x;
	background-position: 0 -2px;
	color: #fff;
	border: 1px solid #9c9c9c;
	border-top-color: #cecece;
	border-left-color: #cecece;
	display: block;
	height: 18px;
	text-decoration: none;
}
.buttonDownload a:hover{
	color: #fff;
	text-decoration: none;
}
.buttonAsk a{
	background: #fff  url("../images/buttonOrange_bg.gif") repeat-x;
	background-position: 0 -2px;
	color: #fff;
	border: 1px solid #9c9c9c;
	border-top-color: #cecece;
	border-left-color: #cecece;
	display: block;
	height: 18px;
	text-decoration: none;
}
a:hover.btnSupport {
	color: #fff;
	text-decoration: none;
}
.updateHeading {
	font-weight: bold !important;
	color:#666;
	font-size: 115% !important;
	padding-top: 20px;
	margin-top: 20px;
	margin-bottom: 10px;
}

.btnSupport {
	font-weight: bold !important;
	font-size: 90%;
	text-align: center;
	text-transform: uppercase;
	line-height: 18px;
	height: 18px;
padding: 2px;
	background: #ffa537 url("../images/buttonOrange_bg.gif") repeat-x;
	background-position: 0 0;
	color: #fff;
	border: 1px solid #9c9c9c;
	border-top-color: #cecece;
	border-left-color: #cecece;
	text-decoration: none;
}

#supportTools{
	padding: 0 10px 15px 10px;
	margin-bottom: 20px;
	border: 1px solid #ccc;
	border-top: none;
	background-image: url("http://img.roxio.com/enu/images/support/gradient_lower_suptools.gif");
	background-repeat: repeat-x;
	background-position: bottom;
}
#supportTools h3{
	font-size: 152%;
	margin-bottom: 5px;
}
#shFlashContainer{
	padding: 0;
	margin-bottom: 15px;
	margin-top: 15px;
	width: 100%;
	height: 200px;
	text-align: center;
	vertical-align: middle;
	background-color: #efefef;
}
.kb{
	margin-top: 20px;
	margin-left: 10px;
	margin-bottom: 10px;
}
.searchInput {
  width: 300px;
}
#shPromo{
	padding: 0;
}

/* --------------------------------------CUSTOMER SERVICE */
	
ul.slist2 {
	margin-bottom: 20px;
}
#quickService{
	padding: 0 0 10px 0;	
}
#faqs{
	padding: 5px 5px 15px 0px;
	background-color: #efefef;
	margin-bottom: 20px;
}
.greyBox1{
	padding: 5px 10px 0 10px;
	background-color: #F7F7F7;		
	margin-bottom: 20px;	
	border: 1px solid #ccc;
	
}

.greyBox11{
	padding: 5px 0px 20px 0px;
			border-bottom: 1px solid #ccc;
	margin-bottom: 20px;	
	
	
}
.greyBox2{
	padding: 5px 10px 0 10px;
	background-color: #E6E6E6;		
	margin-bottom: 10px;
	margin-top: 10px;	
		}
	
.blueBox1{
	padding: 5px 10px 0 10px;
	background-color: #EAF5FB;	
	margin-bottom: 10px;
	border: 1px solid #CFE8F5	
	
}
.alignRight{
text-align:right;
}


.greyBox1 p{

padding-top: 0;
padding-left: 0;
}
.whiteBox1{
	padding: 5px 10px 0 10px;
	margin-bottom: 10px;
	border: 1px solid #ccc;	
	
}
.whiteBox1 p{
padding-top: 0;
padding-left: 0;
}

#quickService #askRoxann{
	background-image: url("../images/support/cs_roxann.jpg");
	background-repeat: no-repeat;
	background-position: 0 15px; 
	padding: 15px 0 0 60px;
	}
	
#quickService #downloadHelp{
	background-image: url("../images/support/cs_dlArrow.jpg");
	background-repeat: no-repeat;
	background-position: 0 15px;
	padding: 15px 0 0 60px;
}

/*#quickService #cdKeyHelp{
	background-image: url("../images/support/cs_cdKey.jpg"); 
	background-repeat: no-repeat;
	background-position: 0 15px;
	padding: 15px 0 0 60px;
}*/
#customerService{
	padding: 0;
}
#customerService #email{
	background-image: url("../images/support/cs_envelope.jpg");
	background-repeat: no-repeat;
	background-position: 0 15px;
	padding: 15px 0 0 55px;
}
#customerService #chat{
	background-image: url("../images/support/cs_chat.jpg");
	background-position: 0 15px;
	background-repeat: no-repeat;
	padding: 15px 0 0 55px;
}
#customerService #telephone{
	background-image: url("../images/support/cs_phone.jpg");
	background-position: 0 15px;
	background-repeat: no-repeat;
	padding: 15px 0 0 55px;
}



/* TOAST8 */

.kbArtHeading1{
	font-weight: bold !important;
	line-height: 160%;
	color:#666;
	font-size: 140% !important;	
	margin-top: 20px;
	margin-bottom: 10px;	
	border-bottom:1px solid #ccc;	
	padding-bottom: 5px;	
	
}

.kbImgHolder1{
	margin-bottom: 30px;
	
}

.kbImgHolder2{
	margin-bottom: 30px;
	margin-top: 10px;
}
.kbSpacer1{
	margin-bottom: 10px;
	margin-top: 10px;
}
.kbReturnLink{
	margin-bottom: 10px;
	margin-top: 10px;
	text-align:center;
}

.kbPowerUsr{
		
 	line-height: 140%;
	font-weight: bold !important;
	font-size: 90% !important;
	color:#FFF;
	background-color:#999999;
padding-top: 1px;
padding-bottom: 1px;
padding-right: 2px;
padding-left: 2px;
	
	
}

.kbImgRt1{
	
	float:right;
	background-repeat:no-repeat	
}
.gizmobutton {
	font-weight: bold;
	font-size: 100%;
	text-align: center;
	padding: 1px 0px 1px 0px;
	text-decoration: none;
	text-transform: uppercase;
	width: 180px;
}
.gizmobutton a{
	color: #666;
	text-decoration: none;
	background: #FFF  url("http://img.roxio.com/enu/images/buttonGlass_bg.gif") repeat-x;
	background-position: 0 -2px;
	height: 18px;
	border: 1px solid #9c9c9c;
	border-top-color: #cecece;
	border-left-color: #cecece;
	display: block;
}
.gizmobutton a:hover{
	color: #666;
	text-decoration: none;
}

.mborder {
	border: 1px solid #e3e3e3;
	background: #ffffff url(../support/images/slice.gif) repeat-x;
}

#border-div {position: relative; height: 150px; border-right: 1px #e3e3e3 solid
} 
#borderl-div {position: relative; height: 150px;
}
#content-div {position: absolute; top: 0; left: 0; width: 100% 
} 

.breadcrumb  {
color: #212121;
} 

.breadcrumb  {
color: #212121;
}

a:link.small {
	color: #666;
	font-size: 10px;
	text-decoration: none;
	
}

a:visited.small {
	color: #666;
	font-size: 10px;
	text-decoration: none;

}
a.twhite:small 
{
	font-size: 10px;
	text-decoration: underline;

}

.small {
color: #666;
 font-size: 10px;
	text-decoration: none;
} 